# Project

class elasticsearch.client.ProjectClient

  To use this client, access `client.project` from an `Elasticsearch` client. For example:

      from elasticsearch import Elasticsearch

      # Create the client instance
      client = Elasticsearch(...)
      # Use the project client
      client.project.<method>(...)

  tags(*, error_trace=None, filter_path=None, human=None, pretty=None, project_routing=None)

    Get tags.

    Get the tags that are defined for the project.

    https://www.elastic.co/docs/api/doc/elasticsearch-serverless/operation/operation-project-tags

    Parameters:

      - project_routing (str | None) – A Lucene query using project metadata tags used to filter which projects are returned in the response, such as _alias:_origin or _alias:pr.

      - error_trace (bool | None)

      - filter_path (str | Sequence[str] | None)

      - human (bool | None)

      - pretty (bool | None)

    Return type:

      ObjectApiResponse[Any]